/*テーマカラー　ここから*/
.newsTitle {
background-color: gold;
}

.topinfoTitle {
    background: gold;
}

.toTop a  {
    background: gold;
}



@media screen and (max-width:500px) {

.headNavbar nav {
background-color: gold;
}

.newsSection:nth-child(1) {
background-color: gold;
}

.topicsList .topicsListText {
    word-break: break-all;
}

}
/*テーマカラー　ここまで*/

.infoWaku {
    left: 39.5%;
    top: 160px;
}
@media screen and (max-width: 500px) {
    .infoWaku {
        left: 33.5%;
    }
}